server {

	access_log off;
	error_log off;

	listen 8197;
listen 80;
	
        server_name ganool.is www.ganool.is;

	location / {
		if ($http_host ~* "^(www\.)?ganool\.is$") {
	 		rewrite ^/(.*)$ https://goody.to/$1 permanent;
		}	
	}
}
